Podręcznik PHP
Poprzedni |  | Następny

# add_property_null_ex

add_property_null_ex -- ...

## Opis

#include <zend_API.h>

int add_property_null_ex ( zval* arg, char* key, uint key_len, magic TSRMLS_DC )

...

## Parametry

`arg`

  ...

`key`

  ...

`key_len`

  ...

`TSRMLS_DC`

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_long | Początek rozdziału | add_property_null